ON_RTreeBBox Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h>`

## Public Attributes

double | m_min [3]
double | m_max [3]

## Detailed Description

Definition at line 84 of file opennurbs_rtree.h.

## Member Data Documentation

## m_max

double ON_RTreeBBox::m_max[3]

Definition at line 87 of file opennurbs_rtree.h.

## m_min

double ON_RTreeBBox::m_min[3]

Definition at line 86 of file opennurbs_rtree.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_rtree.h